This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 839728 - icons disappear
icons disappear
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-12 12:35 EDT by Germano Massullo
Modified: 2013-07-31 14:22 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:22:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
An example (21.47 KB, image/png)
2012-07-12 12:35 EDT, Germano Massullo
no flags Details

  None (edit)
Description Germano Massullo 2012-07-12 12:35:09 EDT
Created attachment 597844 [details]
An example

Description of problem:
This is an old bug, I remember I opened a bugreport, but don't know how it ended.
Sometimes the Eclipse icons disappear and you can make them viewable only by passing the mouse pointer on them.

Version-Release number of selected component (if applicable):
Eclipse Version: 4.2.0 Build id: I20120608-1400

Additional info:
Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller
KDE 4.8.3
Comment 1 Alexander Kurtakov 2013-01-08 07:40:31 EST
Germano, we have fixed many such problems upstream. Is this still reproducible with latest Fedora 17 Eclipse? If yes please give us exact instructions how to reproduce in order to reproduce it.
Comment 2 Germano Massullo 2013-01-08 08:38:01 EST
I am experiencing the problem also on a fresh Fedora 18 installation. To reproduce it, I simply open Eclipse, and many times some of the icons are not completely viewable. I show them by passing the mouse pointer over them.
I don't which other infos I can give you to help you find the cause of the problem
Comment 3 Fedora End Of Life 2013-07-03 15:36:27 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-07-31 14:22:14 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.